RubyGems Navigation menu

GoogleReaderApi 0.3.5

a google reader api (unofficial) written in ruby

Gemfile
          gem 'GoogleReaderApi', '~> 0.3.5'
  
  
  
  
  
  
  

install
          gem install GoogleReaderApi -v 0.3.5
  
  
  
  
  
  
  

Authors:

  • Toon Willems

Owners:

Total downloads 5,259

For this version 1,602

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - April 9, 2013 (10.5 KB)
  2. 0.4.0 - July 3, 2012 (9.5 KB)
  3. 0.3.6 - August 21, 2011 (9.5 KB)
  4. 0.3.5 - June 21, 2010 (8.5 KB)